{
  "filieres": [
    {
      "nom": "M2 IWOCS",
      "icon": "school",
      "matieres": [
        {"nom": "Apprentissage Auto", "icon": "psychology"},
        {"nom": "Programmation Mobile", "icon": "smartphone"},
        {"nom": "Web Avancé", "icon": "code"},
        {"nom": "Docker", "icon": "computer"},
        {"nom": "IoT", "icon": "sensors"}
      ]
    },
    {
      "nom": "M1 IWOCS",
      "icon": "school",
      "matieres": [
        {"nom": "Compilation", "icon": "memory"},
        {"nom": "DataViz", "icon": "bar_chart"},
        {"nom": "IA", "icon": "smart_toy"},
        {"nom": "Parralélisme distribué", "icon": "lan"},
        {"nom": "Réseaux d'interaction", "icon": "hub"},
        {"nom": "Graphes", "icon": "share"},
        {"nom": "Programmation Fonctionnelle", "icon": "functions"},
        {"nom": "MSI", "icon": "security"},
        {"nom": "BDD Avancé", "icon": "storage"},
        {"nom": "OCO", "icon": "calculate"}
      ]
    },
    {
      "nom": "L3 Informatique",
      "icon": "laptop_mac",
      "matieres": [
        {"nom": "Programmation C++", "icon": "code_off"},
        {"nom": "Génie Logiciel", "icon": "build"},
        {"nom": "Communication", "icon": "chat"},
        {"nom": "IHM", "icon": "mouse"},
        {"nom": "Théorie des Langages", "icon": "translate"},
        {"nom": "Algo avancée", "icon": "mediation"},
        {"nom": "Programmation Scientifique", "icon": "science"},
        {"nom": "Web", "icon": "web"},
        {"nom": "SGBD", "icon": "dns"},
        {"nom": "Réseaux", "icon": "wifi"}
      ]
    },
    {
      "nom": "L2 Informatique",
      "icon": "laptop_windows",
      "matieres": [
        {"nom": "Système d'exploitation", "icon": "settings_system_daydream"},
        {"nom": "Java avancé", "icon": "integration_instructions"},
        {"nom": "Algorithmie et Programmation", "icon": "memory"},
        {"nom": "Maths pour l'info", "icon": "calculate"},
        {"nom": "Programmation C", "icon": "code"},
        {"nom": "Web", "icon": "web_asset"},
        {"nom": "BDD", "icon": "storage"}
      ]
    },
    {
      "nom": "L1 MIPSI",
      "icon": "book",
      "matieres": [
        {"nom": "Méthodologie", "icon": "rule"},
        {"nom": "SPIP", "icon": "engineering"},
        {"nom": "Dessin Technique", "icon": "architecture"},
        {"nom": "Projets", "icon": "assignment"},
        {"nom": "Algo et Programmation", "icon": "code"},
        {"nom": "UEP", "icon": "work"},
        {"nom": "OIL", "icon": "lightbulb"},
        {"nom": "Physique du Mouvement", "icon": "directions_run"},
        {"nom": "Analyse", "icon": "analytics"},
        {"nom": "Optique", "icon": "camera"},
        {"nom": "Algèbre", "icon": "square_foot"},
        {"nom": "Documentation", "icon": "description"}
      ]
    }
  ]
}